Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 06:48:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION User                    Hello           10:42 AM, 29th Oct                     User                    I requested a return for two items in my last inline order           10:42 AM, 29th Oct                     User                    Since 2 weeks and still no one came to pick the items           10:43 AM, 29th Oct                   Sohaib                   Hi Dear Customer,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:43 AM, 29th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            10:43 AM, 29th Oct                     User                             10:43 AM, 29th Oct                     User                             10:44 AM, 29th Oct                     User                    I sent an attachment of the order number           10:44 AM, 29th Oct                     User                    and the items requested for return           10:44 AM, 29th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:45 AM, 29th Oct                     User                    Ok           10:45 AM, 29th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be collected from your side However would you please confirm your contact number: +96569627990           10:46 AM, 29th Oct                     User                    yes           10:46 AM, 29th Oct                     User                    This is my number           10:46 AM, 29th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  And we have asked them to arrange collection priority basis           10:47 AM, 29th Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           10:47 AM, 29th Oct                     User                    Ok thank you alot suhaib           10:47 AM, 29th Oct                   Sohaib                   Is there anything else I can help you with?           10:47 AM, 29th Oct                     User                    No thanks           10:48 AM, 29th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:48 AM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5066128